body {
  margin: 0;
  padding: 0px;
  background-color:#ff9900;
  font-family: "Helvetica";
}

h1 {
  display: block;
  background-color: #6599ff;
  color: #ffffff;
  padding: 10px 0;
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

h3 {
  display: block;
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
}

.navbutton {
  display:inline-block;
  background-color: #6599ff;
  color: #ffffff;
  padding: 5px 10px;
  margin: 2px 0;
  border: 1px solid #000000;
  border-radius: 10px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}



.page_container {
  max-width: 950px;
  margin: 0 auto;
  padding: 0px;
  font-size: 16px;
}

.page_content {
  border: 0;
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  overflow: hidden;
}



.header {
  display: block;
  border: 0;
  border-radius: 0;
  margin: 0px;
  overflow: hidden;
}

.header .logo {
  display: block;
  flex: 0 0 330px;
  padding: 0;
  margin: 0;
  height: 150px;
  background-color: #6599ff;
  text-align:center;
}

.header .logo img {
  margin-top: 25px;
  height: 100px;
}

.mydocz_contact_container {
  flex: 1 1 1px;
  display: block;
  margin: 0px;
  height: 150px;
  overflow: hidden;
}

.mydocz_contact {
  margin: 0px;
  width: 100%;
  height:150px;
  display: flex;
  flex-flow: row wrap;
}

.mydocz_contact .details {
  flex: 0 0 150px;
  font-weight: bold;
  padding-top:40px;
  text-align: right;
}
.mydocz_contact .profile {
  flex: 0 0 120px;
  background-image: url("images/GeraldProfile.jpg");
  background-size: cover;
  border-left: 1px solid #909090;
}

.header .section_break {
  flex: 1 0 1px;
  display: block;
}



.skills .content {
  padding: 10px 0 10px 10px;
}

.skills .admin .content {
  max-width:220px;
  margin: 0 auto;
}

.skills .dev .content {
  max-width:300px;
  margin: 0 auto;
}

.skills .split {
  display:flex;
  flex-flow: row wrap;
}

.skills .split div {
  flex: 1 1 1px;
}
  
.skills .split div:nth-child(2) {
  flex: 0 0 100px;
}



.services {
  display: none;
  width: 100%;
}

.section_break {
  flex: 0 0 20px;
  display: none;
}

.services_section {
  flex: 1 0 330px;
  background-color:#ffffff;
  border: 1px solid #000000;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 10px;
}
.services_section .head {
  background-color: #6599ff;
  padding: 10px 0;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.services_section .content {
  padding: 10px;
}
.services_section .standout {
  padding: 0 0 8px 0;
  font-weight: bold;
}
  

ul {
  margin: 0;
  padding-left: 12px;
}
li {
  margin-bottom: 5px;
}





.work {
  display: block;
  overflow: hidden;
}

.work .client {
  padding: 10px;
  clear: both;
}
.work hr {
  clear: both;
}

.work img {
  float: right;
  width: 50%;
  margin: 0 0 5px 5px;
  border: 1px solid #000000;
  border-radius: 10px;
}

.work .options {
  text-align: center;
  padding: 5px 0;
}

.work .options .navbutton {
  width: 150px;
}




.interests div:nth-child(1) {
  padding-right: 10px;
}




@media screen and (min-width: 710px) {

.page_container {
  padding: 20px;
}

.page_content {
  border: 1px solid #000000;
  border-radius: 10px;
}


.header {
  display: flex;
  flex-flow: row wrap;
  height: 150px;
  border-bottom: 1px solid #000000;
}

.header .logo {
  border-right: 1px solid #000000;
}



.skills {
  display: flex;
  flex-flow: row wrap;
  padding: 10px;
}

.skills .admin {
  flex: 1 0 100px;
  padding-right: 10px;
}

.skills .dev {
  flex: 1 0 100px;
  padding-right: 10px;
}

.skills .other {
  flex: 1 0 100px;
}

.skills .content {
  padding: 10px 0 0 10px;
}

.skills .dev .content {
  max-width:220px;
}


.services {
  display: none;
  flex-flow: row wrap;
}
.services_section {
  flex: 1 0 20px;
  margin-bottom: 20px;
}

.section_break {
  display: block;
}


.work {
  padding: 10px;
}

.work img {
  width: 40%;
}


}
